footer {
    background-color: rgba(142, 10, 9, 0.03);
    border-top: 1.5px solid rgba(142, 10, 9, 0.1);
    padding: 30px 0px;

    h5 {
    	color: #797979;
    	font-size: 18px;
    	font-weight: bold;
    	margin-bottom: 20px;
    }

    ul {

    	li {

    		color: #797979;
    		margin-bottom: 25px;
    		font-size: 14px;

    		a {
    			color: #797979;
    			font-size: 14px;
    		}

    		img {
				margin-right: 10px;
			}
    	}
    }
}